/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  vertical-align: bottom; }

/* 
  Globals 
  red: #D03A20

*/
body {
  font-family: Myriad Pro, Trebuchet Ms, Arial;
  font-size: 12pt;
  background: #bfbfbf; }

strong {
  font-weight: bold; }

img, fieldset {
  border: 0; }

table {
  border-collapse: collapse; }

a:link, a:visited {
  text-decoration: none;
  color: #888; }

a:hover {
  text-decoration: underline; }

/* Structure */
html {
  overflow-y: scroll; }

html.ps-active,
html.ps-active body {
  overflow: hidden; }

html, body {
  height: 100%; }

#wrap {
  height: auto !important;
  margin: 0 auto -60px;
  min-height: 100%;
  width: 1200px;
  background: #fff; }

#push {
  height: 60px; }

.container {
  width: 1200px;
  margin: 0 auto; }

div > img {
  display: block; }

/* ` */
#header {
  position: fixed;
  z-index: 10;
  height: 158px;
  width: 1200px;
  background: #fff;
  box-shadow: 0 1px 0px #ccc; }

#logo {
  position: absolute;
  top: 24px;
  left: 51px; }

#logo:hover {
  text-decoration: none; }

#logo h1 {
  margin: 0;
  padding: 0;
  width: 139px;
  height: 101px;
  background: url(../images/upex_logo.png) no-repeat;
  text-indent: -10000px; }

#twitter_timeline {
  height: 300px;
  overflow: scroll; }

#header .the_date {
  position: absolute;
  top: 15px;
  right: 50px;
  color: #DA2100; }

#top_menu {
  top: 57px;
  right: 50px;
  position: absolute;
  font-size: 8pt; }

#top_menu li {
  display: block;
  margin-bottom: 1px; }

#top_menu li a {
  background-color: #D03A20;
  color: #fff;
  background-image: url(../images/button-arrow.png);
  background-repeat: no-repeat;
  background-position: 88% 50%;
  display: block;
  text-align: right;
  padding: 0 33px 0 15px;
  height: 36px;
  line-height: 40px;
  font-size: 15px; }

#top_menu li a:hover {
  background-color: #777;
  text-decoration: none; }

#search_form {
  position: absolute;
  top: 40px;
  right: 20px;
  width: 200px; }

#kwd {
  width: 138px;
  height: 20px;
  position: absolute;
  top: 1px;
  left: 1px;
  border: 0;
  background: #DDD; }

#search_form .bt_search {
  position: absolute;
  top: 1px;
  right: 1px;
  background: #888;
  border: 0;
  color: #fff;
  width: 60px;
  line-height: 20px;
  text-align: center; }

#loading {
  position: absolute;
  color: #fff;
  background: url(../images/black_0.6.png);
  /* background:rgba(0,0,0,0.6); */
  /* background:rgba(0,0,0,0.6) url(../images/bg_loading.png) 50% 0  repeat-y; */
  width: 80px;
  height: 30px;
  left: 50%;
  margin-left: -40px;
  top: 280px;
  z-index: 10;
  font-size: 8pt;
  line-height: 35px;
  text-transform: uppercase;
  text-align: center;
  border-radius: 3px; }

/* Content */
.content_container {
  /* min-height:300px; */
  position: relative; }

.content_pjax,
.content_past {
  position: relative; }

.content_main .pad {
  padding: 20px 50px; }
  .content_main .pad .pad {
    padding: 0px; }

.content_main h1,
.content_main h2 {
  font-size: 2em;
  font-weight: normal;
  margin-bottom: 10px;
  color: #444; }

.content_main ul li {
  list-style: disc;
  margin-left: 20px; }

.content_main ol {
  margin-left: 2em; }

.content_main ol, .content_main ul, .content_main p {
  margin-bottom: 20px;
  line-height: 1.4em; }

ol li {
  list-style: decimal; }

.content_main h3 {
  margin-bottom: 5px;
  font-size: 1.4em;
  color: #555; }

.small_note {
  font-size: 8pt;
  color: #888; }

.content_main h2 {
  background: #da2100;
  color: #fff;
  margin: -20px -50px 30px -50px;
  padding: 30px 50px; }

.content_main .subpage {
  margin-bottom: 30px; }

/* Default with display */
.content_with_display {
  background: #888; }

.content_with_display .display_picture {
  float: left;
  width: 383px; }

.content_with_display .display_picture img {
  max-width: 383px; }

.content_with_display .content_main {
  float: left;
  width: 755px;
  background: #fff;
  min-height: 600px; }

/* Home Page */
.main_display {
  height: 469px;
  position: relative;
  background: #000; }

.main_display .slide {
  position: absolute;
  width: 100%; }

.main_display .slide img {
  width: 100%; }

.main_display .overlay {
  background: rgba(218, 33, 0, 0.8);
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: 0;
  left: 0; }

.main_display .overlay .caption {
  position: absolute;
  top: 66px;
  left: 286px;
  font-size: 3em;
  color: #fff; }

.main_display .slide-navigation ol li {
  list-style: none; }

.main_display .slide-navigation .prev,
.main_display .slide-navigation .next {
  display: none; }

.slide-navigation li {
  float: left;
  border-left: 1px solid #660100; }

.slide-navigation li:first-child {
  border-left: none; }

.slide-navigation li a {
  padding: 0 23px;
  color: #660100;
  font-weight: bold; }

.slide-navigation li a:hover {
  text-decoration: none; }

.slide-navigation li.current a {
  color: #fff; }

.main_display .overlay .slide-navigation {
  position: absolute;
  top: 20px;
  left: 10px; }

.subscribe_box {
  background: #fff;
  /* float:left; */
  margin-top: -130px;
  margin-left: 30px;
  width: 200px; }

.subscribe_box .pad {
  padding: 10px; }

.subscribe_box fieldset .set {
  margin-bottom: 15px; }

.subscribe_box h4 {
  font-size: 9pt;
  color: #777;
  margin-bottom: 15px;
  padding-left: 23px;
  height: 20px;
  line-height: 22px;
  background: url(../images/icon-mail.gif) no-repeat 0 2px;
  font-weight: bold; }

.subscribe_box input[type="text"],
.subscribe_box select {
  width: 95%; }

.twitter_box {
  width: 200px;
  float: left;
  margin-left: 30px;
  margin-top: 0; }

.twtr-ft {
  background: #eee; }

.twtr-hd {
  display: none; }

.page_home .content_main {
  float: right;
  width: 817px;
  padding: 35px 0;
  margin: 0 100px 0 0; }

.page_home .main_display .watch_reel {
  position: absolute;
  right: 100px;
  bottom: 0;
  z-index: 5; }

.social_icons {
  margin: 0 10px 15px 10px; }

.social_icons li {
  float: left;
  margin-right: 5px; }

/* Speaker List */
a.view_speaker_list {
  position: absolute;
  color: #fff;
  top: 30px;
  right: 30px;
  display: block;
  padding: 6px 20px; }

.speaker_list_wrap {
  width: 1200px; }

ul.speaker_list {
  width: 1200px;
  overflow: hidden;
  margin: -30px -50px;
  padding: 0; }

ul.speaker_list li {
  float: left;
  width: 200px;
  height: 200px;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative; }

ul.speaker_list li a {
  display: block;
  width: 100%; }

ul.speaker_list li a img {
  max-width: 100%; }

ul.speaker_list li .desc {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  /* background:rgba(255,255,255,0.8); */
  background: url(../images/white_0.8.png);
  font-size: 0.8em; }

ul.speaker_list li:hover .desc {
  display: block; }

ul.speaker_list li .desc .pad {
  position: absolute;
  bottom: 27px;
  left: 27px;
  color: #000;
  font-size: 1.2em;
  margin: 0;
  padding: 0; }

ul.speaker_list li .desc .view {
  color: #DA2100;
  padding-right: 20px;
  display: inline-block;
  font-weight: bold;
  background: url(../images/arrow_red.png) 100% 48% no-repeat; }

/* Sponsor List */
ul.sponsor_list li {
  list-style: none;
  margin: 0;
  padding: 0; }

ul.sponsor_list li .thumb {
  width: 200px;
  float: left;
  margin-right: 30px; }
  ul.sponsor_list li .thumb img {
    max-width: 200px; }

ul.sponsor_list li .desc {
  float: left;
  width: 600px; }

/* Content - Breadcrumbs */
.content_container .breadcrumbs {
  font-size: 8pt;
  padding: 4px 20px;
  margin-top: -20px;
  margin-bottom: 20px;
  margin-left: -20px;
  margin-right: -20px;
  margin: -20px -20px 20px -20px; }

.breadcrumbs a {
  color: #888; }

.breadcrumbs span {
  margin: 0 10px; }

#content {
  padding-top: 158px;
  position: relative; }

#comments {
  position: relative;
  clear: both; }

/* Contact Form */
.contact_box {
  background: #333;
  color: #fff;
  float: right;
  width: 240px; }
  .contact_box h1 {
    margin: 0px;
    color: #ffffff;
    font-size: 1.5em;
    margin-bottom: 5px; }

.contact_box .pad {
  padding: 15px !important; }

.contact_box h3 {
  font-size: 1em;
  color: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 15px;
  padding: 5px 0;
  text-transform: uppercase; }

.contact_box fieldset .set label {
  width: 100%;
  display: block;
  margin: 0;
  float: none; }

.contact_box textarea {
  width: 100%;
  height: 100px; }

/* Content - Gallery */
.gallery_wrap {
  width: 1200px; }

.gallery {
  margin: -30px -50px;
  width: 1200px;
  padding: 0;
  overflow: hidden; }

.gallery .gallery_item {
  float: left;
  display: block;
  text-align: left;
  width: 200px;
  height: 200px; }

.gallery .gallery_item img {
  max-width: 100%;
  _width: 100%; }

/* Content - Video Gallery */
.video_gallery {
  margin-left: -30px; }

.video_gallery .video_item {
  width: 345px;
  height: 270px;
  float: left;
  margin-left: 30px;
  margin-bottom: 30px; }

.video_gallery br {
  display: none; }

.video_item .caption {
  display: block;
  position: relative;
  text-align: left;
  margin: 0 auto;
  color: #888;
  padding: 5px 0; }

/* Comment */
#comments {
  margin: 20px 0; }

#comments .indent {
  margin-left: 20px; }

#comment_content, .comment_content {
  width: 400px;
  height: 150px;
  font-family: Arial;
  font-size: 9pt; }

.comment_item {
  padding: 10px;
  border: 1px solid #ddd;
  margin-bottom: 10px;
  width: 400px; }

form.reply_comment {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px; }

#comments .alt {
  background: #f4f4f4; }

.comment_item .author {
  font-weight: bold; }

#comments .warning {
  background: #FDD;
  border: 3px solid #F00; }

/* Footer */
#footer {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  height: 60px; }

#footer a {
  color: #E52705; }

#footer .container {
  position: relative;
  background: #fff;
  height: 60px; }

#footer .pipe {
  margin: 0 10px; }

#footer .content {
  padding: 20px;
  text-align: center; }

#login_menu {
  position: absolute;
  top: 5px;
  right: 8px; }

#login_menu li {
  display: inline;
  margin-left: 10px;
  text-transform: uppercase;
  font-size: 9pt; }

/* Form */
.error {
  color: #d20; }

select option {
  padding: 0px 10px 0px 2px; }

fieldset p.error {
  margin: 0 !important;
  padding: 0 0 0 160px; }

fieldset p label,
fieldset .set label {
  width: 140px;
  float: left;
  margin-right: 10px;
  position: relative; }

fieldset p,
fieldset .set {
  clear: both;
  margin-bottom: 10px; }

span.required {
  font-size: 14pt;
  color: #a00;
  font-family: Tahoma, Verdana, Arial, Helvetica;
  position: absolute;
  right: 0; }

fieldset .set {
  clear: both; }

fieldset .field {
  padding: 5px 0; }

fieldset legend {
  font-weight: bold;
  font-size: 12pt; }

fieldset .suffix {
  padding-left: 5px; }

input[type=submit], input[type=button] {
  background: #555;
  color: #FFF;
  border: 0;
  padding: 5px 10px;
  cursor: pointer; }

input[type=submit]:hover, input[type=button]:hover {
  background: #888; }

input[type=text],
input[type=password],
input[type=email],
select {
  border: 1px solid #aaa;
  width: 200px;
  padding: 4px 4px; }

/* Main Menu */
#main_menu_container {
  position: absolute;
  left: 279px;
  bottom: 20px;
  width: 720px;
  background: url(../images/bg_menu.gif);
  height: 98px; }

#main_menu li {
  font-size: 17px;
  display: block;
  float: left;
  width: 180px;
  height: 32px;
  margin-bottom: 1px; }

#main_menu li a {
  display: block;
  width: 170px;
  height: 32px;
  line-height: 35px;
  float: left; }

#main_menu li a:hover {
  text-decoration: none; }

#main_menu li.current-page-item a,
#main_menu li.current-page-parent a {
  background: #FFF;
  color: #da2100;
  text-decoration: none;
  /*  font-weight:bold; */ }

.message {
  font-size: 12pt;
  background: #f4f4f4;
  color: #555;
  padding: 10px;
  margin-bottom: 20px; }

/* Magic Fix */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block;
  clear: both;
  zoom: 1; }

/* Adjust footer position to not stick on small window */
@media (max-height: 600px) {
  #footer {
    position: relative; } }
#mobile_menu_container {
  position: fixed;
  width: 250px;
  top: 0;
  left: 0;
  background: #333;
  z-index: 1;
  display: none; }

#mobile_menu_container li {
  border-bottom: 1px solid #444; }

#mobile_menu_container li a {
  display: block;
  padding: 9px 10px;
  font-size: 1.2em; }

#mobile_menu_container li a:hover {
  text-decoration: none;
  color: #eee;
  background: #222; }

#mobile_menu_container .top_menu li {
  width: 50%;
  float: left; }

#mobile_menu_container .top_menu li a {
  color: #fff;
  margin: 3px;
  background: url(../images/button-arrow.png) 93% 50% no-repeat #DA2100; }

#mobile_menu_handle {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 10px;
  left: 5px;
  cursor: pointer;
  display: none; }

#mobile_menu_handle i {
  display: block;
  width: 80%;
  height: 5px;
  margin: 5px auto 0 auto;
  background: #888; }

#mobile_menu_handle span {
  display: none; }

#mobile_menu_container h4 {
  color: #aaa;
  background: #222;
  font-size: 1.5em;
  height: 60px;
  line-height: 60px;
  padding: 0 10px;
  cursor: pointer; }

#mobile_menu_handle.active i {
  background: #333; }

/* Speak UP */
ul.speak_up_list li {
  display: inline-block;
  width: 200px;
  padding: 6px;
  margin: 0px;
  white-space: nowrap; }
  ul.speak_up_list li .thumb {
    float: none;
    text-align: center;
    width: auto;
    margin: 0;
    margin-bottom: 20px; }
    ul.speak_up_list li .thumb img {
      display: inline;
      width: 100% !important; }
    ul.speak_up_list li .thumb h3 {
      margin-bottom: 0px; }

/* Responsive - Mobile */
@media only screen and (max-width: 600px), (max-device-width: 1024px) {
  body {
    background: #333;
    max-width: 100%; }

  html {
    overflow-x: hidden; }

  #header,
  #wrap,
  .container {
    width: 100%; }

  p img {
    max-width: 100%; }

  #logo {
    top: 4px;
    left: 60px;
    width: 70px;
    height: 45px;
    position: absolute;
    z-index: 10; }

  #logo h1 {
    background-size: 70px 45px;
    width: 70px;
    height: 45px;
    background-color: #fff; }

  #main_menu_container {
    display: none; }

  #mobile_menu_container {
    display: block; }

  #mobile_menu_handle {
    display: block; }

  #header {
    height: 55px;
    top: 0;
    left: 0; }

  #content {
    padding-top: 55px; }

  #wrap {
    position: relative;
    float: left;
    /* margin-left:250px; */
    z-index: 2;
    background: #fff; }

  #wrap.did_mobile_menu {
    box-shadow: 0 0 10px #000; }

  .page_home .content_main {
    width: auto;
    margin: 0 30px; }

  #top_menu {
    display: none; }

  #header .the_date {
    position: absolute;
    right: 5px;
    top: 8px;
    margin: 0;
    width: 200px;
    text-align: right;
    font-size: 1.3em; }

  #header .the_date .ne,
  #header .the_date .pipe,
  #header .the_date .day {
    display: none; }

  #header .the_date .ht {
    display: block; }

  .content_with_display .content_main {
    width: auto; }

  .content_with_display .display_picture {
    width: 100%;
    float: none; }

  .content_with_display .display_picture img {
    min-width: 100%; }

  .main_display {
    height: 300px; }

  .watch_reel {
    display: none; }

  .main_display .overlay .caption {
    left: 30px; }

  .subscribe_box {
    margin-top: 20px; }

  .page_home .twitter_box {
    width: auto;
    margin: 0 30px;
    float: none; }

  .content_container {
    width: auto; }

  /* Speak UP */
  ul.speak_up_list li {
    width: 44%; }

  /* Speaker */
  .speaker_list_wrap,
  ul.speaker_list {
    width: auto; }

  ul.speaker_list li {
    width: 50%;
    height: auto; }

  ul.speaker_list li img {
    min-width: 100%; }

  /* Sponsors */
  ul.sponsor_list li .thumb {
    float: none;
    text-align: center;
    width: auto;
    margin: 0;
    margin-bottom: 20px; }

  ul.sponsor_list li .thumb img {
    display: inline; }

  ul.sponsor_list li .desc {
    float: none;
    width: auto; }

  ul.sponsor_list li .desc h3 {
    font-size: 1em;
    float: left;
    margin: 0;
    margin-right: 5px; }

  ul.sponsor_list li .desc h3:after {
    content: " - "; }

  /* Gallery */
  .gallery_wrap,
  .gallery {
    width: auto; }

  .gallery .gallery_item {
    width: 50%;
    height: auto; }

  .gallery .gallery_item img {
    display: block;
    width: 100%; }

  /* video gallery */
  .video_gallery {
    margin: 0; }

  .video_gallery .video_item {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 30px; }

  #footer {
    display: none; } }
/* Responsive - Tiny Mobile */
@media only screen and (max-width: 450px) {
  /* Speak UP */
  ul.speak_up_list li {
    width: 100%; } }

/*# sourceMappingURL=style.css.map */

/* new home css */
.home_content h1, .home_content p, .home_content li, .home_content h2, .home_content h3 {
    
  font-family: Roboto;
  white-space: pre-wrap;
}
.full_section, .full_width {
width:100%
}
a.event_link {
  background: #d03e20;
  max-width: 750px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  padding: 12px;
  text-align: center;
  color: #fff;
  font-family: Raleway,sans-serif;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 30px;
  text-transform: uppercase;   
  text-decoration:none;
  box-sizing: border-box;
}
a.event_link:hover {
   background: #9d2d18;   
}
.event_planning {
  background:url('/storage/app/media/assets/banner_new.jpg');
  background-size: cover;
  background-position: center;
}
.content_section {
  width:100%;
  max-width:900px;
  margin: 0 auto;
  padding-right: 15px!important;
  padding-left: 15px!important;
  box-sizing: border-box;
}
.event_planning .content_section {
  padding: 148px 0 136px 0;   
}
.event_planning h1 {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 36px;
  line-height: normal;
}
.event_planning p {
  font-size: 30px;
  width: 100%;
  color: #fff;
  text-align: center;
  line-height: 40px;   
}
.event_planning a.event_link {
  border: 5px solid #fff;
  padding: 20px;
  max-width: 750px;
  width: 100%;
  text-transform: uppercase;
  display: block;
  margin: 50px auto 0;   
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: bold;
  background: transparent;
  letter-spacing: unset;
  line-height: normal;
}
.event_success {
  background-image: url('/storage/app/media/assets/indepth.jpg');   
  background-size: cover;
  background-position: center;
}
.event_success .content_section {
  padding: 109px 0 103px 0;   
}
.event_success h1 {
  width: 100%;
  text-align: center;
  font-size: 1.75rem;
  color: #d03e20;
  font-weight: bold;
  line-height: 1.25;
  font-family: Raleway, sans-serif;   
  margin-bottom: 50px;
}
.event_success ul {
  max-width: 780px;
  margin: 0 auto 21px;
  display:block;
  overflow:hidden;
}
.event_success ul li {
  position: relative;
  width: 100%;
  padding-left: 30px;
  margin-bottom: 35px;
  color: #646464;
  font-size: 24px;
  list-style: none;
  margin-left: 0;
  box-sizing: border-box;
}
.event_success ul li::before {
  content: "\f00c";
  font-family: FontAwesome;
  transform: scale(0.85);
  color: #d03a20;
  font-size: 24px;
  top: -3px;
  left: -2px;
  position: absolute;
}
.event_video .content_section {
   padding: 68px 0 72px 0;   
}
.event_video h1 {
  width: 100%;
  text-align: center;
  color: #4d4d4d;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.375;   
  margin-bottom: 46px;
}
.event_video .responsive_iframe{
  height: 0px;
  width: 100%;
  padding-bottom: 56%;
  position: relative;

}
.event_video .responsive_iframe iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: block;   
}
.event_video p {
  width: 100%;
  padding: 40px 0 30px;
  text-align: center;
  font-size: 24px;
  line-height: 1.375;
  color: #4d4d4d;   
}
.event_form {
  background:url('/storage/app/media/assets/intimate.jpg');
  background-size: cover;
  background-position: center;
}
.event_form .content_section {
  padding: 78px 0 78px 0;
  max-width: 1120px;
}
.form-div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1117px;
  margin: 0 auto; 
}
.form-content, .form-area {
  flex-basis: 50%;
  max-width: 50%;   
  box-sizing: border-box;
}
.form-content {
   padding: 28px;   
}
.form-area {
  background: #fff;
  padding: 57px 11.4px;   
}
.form-area h1 {
  color: #d03e20;
  font-size: 1.75rem;
  text-align: center;
  width: 100%;
  font-weight: bold;
  margin-bottom: 29px;
  margin-right: auto;
  margin-left: auto;
  max-width: 385px;
}
.form-content h1 {
  background-color: #d03a20;
  border: 3px solid #fff;
  padding: 35px;
  font-size: 25px;
  line-height: 35px;
  margin-top: 95px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin-bottom:32px;
}
.form-content p {
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  color: #4d4d4d;
}
.field_area form {
  padding: 0 1vw;
  width: 100%;
  box-sizing: border-box;    
}
.field_area form input {
  width: 100%;
  height: 2em;
  margin: 0;
  -webkit-transition: border-color 200ms ease;
  transition: border-color 200ms ease;
  box-sizing: border-box;
  border: 1px solid #62a5c4;
  padding: 20px 35px;
  border-radius: 10px;
  font-size: 15px;
  line-height: 1em;
  margin-bottom:12px;
  outline:none;
}
.field_area form button {
  font-size: 22px;
  font-family: 'Raleway';
  letter-spacing: 2px;
  padding: 25px;
  border-radius: 7px;
  border: 1px solid #d03e20;
  background: #d03e20;
  color: #fff;
  width: 100%;
  font-weight: bold;   
}
.help_area .content_section {
   padding: 77px 0 92px 0;   
}
.help_area p{
  font-size: 24px;
}
.help_area h1 {
  font-size: 2.5rem;
  text-align: center;
  width: 100%;
  color: #d03e20;
  font-weight: bold;
  margin-bottom:54px;
}
.help_points {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1112px;
  margin: 0 auto;
  padding: 0px 30px;
}
.help_points .col-50 {
  flex-basis: 50%;
  max-width: 50%;
  box-sizing: border-box;   
}
.help_points .col-48:not(:first-child) {
  padding-left:114px;
}
.help_points ul li {
  font-size: 25px;
  line-height: 35px;
  list-style: none;
  margin: 0;
  padding-left: 20px;   
  position: relative;    
}
.help_points ul li:before {
  content: '\02022';
  text-align: center;
  transform: scale(1.5);
  transform-origin: center right;
  position: absolute;
  left: 0;
  color: #d03e20;
  font-size:1em;
}
.event_steps {
   background: #f9f9f9;   
}
.event_steps .content_section {
  padding: 70px 0 57px 0;
  max-width: 1150px;
}
.step_div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 auto 54px;
}    
.inner_step {
  flex-basis: 33.33333%;
  max-width: 33.33333%; 
  padding: 20px;
  box-sizing: border-box;  
}
.inner_step img {
  margin: 0 auto 33px;   
  max-width: 85px;
}
.inner_step h3 {
  color: #949598;
  font-size: 25px;
  margin: 0;
  text-align: center;
  width: 100%;  
  margin-bottom:40px;
}
.inner_step h2 {
  width: 100%;
  font-size: 1.75rem;
  text-align: center;
  background: none;
  color: #d03e20;   
  margin-bottom: 27px;
}
.inner_step h1 {
  width: 100%;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  color: #949598;        
}
.event_about .content_section {
  padding: 128px 0;
  max-width: 1150px;
}
.about_section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1024px;
  margin: 0 auto;
}
.profile_pic {
  flex-basis: 33.33333%;
  max-width: 33.33333%;    
}
.about_content {
  flex-basis: 66.66667%;
  max-width: 66.66667%;    
}
.about_content h1 {
  font-size: 2.5rem;
  width: 100%;
  margin-bottom: 42px;
  color: #d03e20;
  font-weight: bold;   
}
.about_content p {
  width: 100%;
  font-size: 24px;
  line-height: 1.375;
  color: #4e4e4e;   
}
@media (max-width:768px) {
.full_section {
    padding: 0px 16px;
    box-sizing: border-box;
}
.event_planning h1, .event_video h1, .help_area h1, .about_content h1 {
    font-size: 2rem;   
}
.event_planning .content_section {
    padding: 14vw 0;   
}
.event_planning a.event_link {
    font-size: 1.3125rem;    
}
.event_success h1 {
   font-size: 1.5rem;   
}
.event_success .content_section {
  padding: 60px 0 60px 0;
}
.event_success ul {
  padding: 0 55px;   
}
.event_video .content_section {
  padding: 37px 0 57px 0;
}
.event_video iframe {
   width: 100%;
  height: 220px;   
} 
.event_video p {
   white-space: inherit;
  padding: 21px 0;   
}
.form-content, .form-area, .inner_step, .profile_pic, .about_content {
  flex-basis: 100%;
  max-width: 100%;
}
.help_area .content_section {
  padding: 39px 0 55px 0;
}
.help_points ul {
  flex-basis: 100%;
  max-width: 100%;
  padding-left: 0!important;
}
.inner_step {
   margin-bottom: 30px;   
}
.event_about .content_section {
  padding: 60px 0;
}
.profile_pic img {
   margin: 0 auto 47px;   
}
}
@media (max-width:480px) {
.event_planning h1, .event_video h1, .help_area h1, .about_content h1 {
    font-size: 1.875rem;   
}
}